.buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.buttonContainer {
  display: flex;
  flex: 1;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 16px 32px;
}
